    /*--------- iPad Landscape and Desktops ---------*/ 
#tabs.sectionTabs ul {
    display: block !important;
}
#tabsDD, #tabs.sectionTabs span.select {
    display: none !important;
}
@media (min-width:1200px) {
.key-assests-item .story-desc .hidden-content{display:block !important;}
.leadership-mainContent .small-bod-content .hidden-content{display:block !important;}
.tabs-container ul{display:block !important;}

}
@media all and (max-width:1140px) and (min-width:992px){
  #topnavigation {  font-size: 1.4em;}
 #section-Homepage-level1 li a {  padding: 16px 15px;}
 }
@media (max-width:1180px) {
.glance-main-wrapper .page-title-sharing,.glance-main-wrapper .two-col-content,.glance-main-wrapper .blue-color-content-wrapper,.glance-main-wrapper .box-title{ padding:0 15px; }
.glance-main-wrapper .row{ margin-left: 0; margin-right: 0; } 
}

@media (min-width:992px) {
#contentwrapper .images-main-container ul li { font-size: 1.8em; font-weight: bold; margin-right: 0.5%; width: 20%;}
.download-image {float: left;width: 100%;}
#contentwrapper .images-main-container ul li.last{ margin-left: 0 !important; margin-right: 0 !important;}
#operational-flow-chart-box {float:left; margin-left:40px}
}
@media (max-width:1200px) {
#footerouterwrapper {background: none; border-top: 1px solid #ccd4e4;}
.site-links {background:#002478;}
}

@media all and (max-width:1140px) and (min-width:1024px){
.gv-item{ min-height:375px; } 
img.mogalakwena-image {margin-bottom:-2px!important;padding-bottom: 30px!important;}
}
@media all and (max-width:1023px) and (min-width:992px){
.gv-item{ min-height:400px; } 
}
@media all and (max-width:1200px) and (min-width:992px){
.stickyMood .menu-link.desktop-menu {padding-bottom:17px; margin-left:0}
.logo-small {padding-left:15px;}
}
@media (max-width:1024px) {

.products-slider{width:auto !important;}
.slider-wrap {height:auto;}
.slider-box img{height:auto; display:block; width:100%;}
.products-slider .slider-box {margin-bottom: 15px; margin-right: 15px;width: 48.5%;}
.products-slider .slider-box.alt{margin-right:0;}
#platinum-group-metals .story-desc p {
    font-size: 1.4em;
    line-height: 17px;
}
.scroll-icons-wrap{display:none;}
}

@media (min-width:992px) and (max-width:1170px) {
#headerwrapper {
    padding: 0 15px;
}
.tabs-container ul{display:block !important;}
.download-image {float: left;margin-top: 10px;width: 100%;}
.story-desc p.bodname{ font-size:1.5em; }
.header-wrapper-inner {padding:0 15px;}
#ContentWrapper .container{padding-left:15px;padding-right:15px;}
#ContentWrapper .page-title-sharing{padding-left:15px;padding-right:15px;}
#ContentWrapper .page-title-sharing .container{padding-left:0px;padding-right:0px;}
.leadership-mainContent .small-bod-content .hidden-content {display:block !important;}
.prshare-div{padding:0 5px;}
.calendar-event {margin-right:24px}
.calendar-event-instruction {margin-right:0}
.key-assests-item .story-desc .hidden-content{display:block !important;}
.leadership-mainContent .small-bod-content .hidden-content{display:block !important;}
.commonradhighchart {
    width: 33% !important;
}
}


@media (max-width:1169px) {
.tab-title-left {font-size:83%; width:71% }
}
@media (max-width:1180px) {
.banner-text {padding-left:15px;}
.bannerOuter {padding-left:15px;}

}

@media (max-width:992px){ 
#tabs.sectionTabs ul {
    display: none !important;
}
#tabsDD, #tabs.sectionTabs span.select {
    display: block !important;
}
#platinum-group-metals .story-desc p {
    font-size: 1.7em;
    line-height: 21px;
}
.twocollinks a, .twocollinks span {
    width: 100%;
}

.contactAddress p a{word-wrap:break-word; display:block;}
.item-with-content .flowchart{width:100%;}
.item-with-content .description {float:left; width:100%;padding:0;}
.key-fact .key-fact-text p.key-content { font-size:2.2em;line-height: 22px;  }
.key-fact .key-fact-text p.key-figures{ font-size: 3.4em; line-height: 44px; }

.tag-line p {margin-top:3px;}
.bg-overlay	 { width:100%}
.item-fullImage-content .item-fullImage-content-greybox .item-title span.title-text {  width: 100%;}
.item-fullImage-content .item-fullImage-content-greybox .item-content {   width: 100%;}
.item-fullImage-content .item-fullImage-content-greybox {  width: 100%;}
#auto-top-link {right:16px!important;}
.contactsContent{min-height:1px;   padding: 60px 0;}

.logo-device img {width:98px; height:auto}
.search-device {top:8px;right:0px;}
.search-device img {width:30px; height:auto; margin-left:4px;}
.tabsDropDown{display:block;}
#contentwrapper .video-tabs ul li{text-align:left; width:100%!important}
#contentwrapper .video-tabs ul li a{padding-left:10px;}
.tabsDropDown, .tabs-container ul {width:400px}
.tabs-container ul{display:none; padding-bottom:12px}
.tabsDropDown strong {width:100%}
body {padding-top:121px;}
#topnavigation {padding-top:0; background:#fff}
#topnavigation-mobi{position:fixed; top:121px;}
#topnavigation-mobi.stickyMood {position:fixed; top:92px; }
#topnavigation.stickyMood {background:#fff; }
.menu-link {margin-left:15px!important; padding: 23px 29px!important; width:auto!important; background-color:#ccd3e3!important}    
#topnavigation.stickyMood {top:46px!important;}
#contentwrapper .pr-year-tabs ul li{width:100% !important;text-align: left;height:auto;margin-bottom: 0;margin-right: 0;margin-top: 8px;}
#contentwrapper .pr-year-tabs ul li a{padding: 8px !important;}
.video-play{top:40%;left:58%;}
.video-play img{width:50%;}
.bannerText p{font-size:2.8em;float:left; width: 100%;}
.bannerText{float:left;} 
#topnavigation {position:fixed; top:75px; width:100%}
#topnavigation.stickyMood {top:46px!important}
.stickyMood .menu-box, .stickyMood .menu-container {max-width:1170px; margin:0 auto; float:left}
.topnavOuter {height:auto}
.stickyMood .showAbsolute {top:0}
.ticker iframe{height:39px !important;}
.grp-sites-section a { display: block; padding: 15px 30px !important; }

}


@media (max-width:768px){
.our-stories .story-desc { font-size:80%}

.video-play{top:50%;}
.bannerText p{font-size:2.2em; line-height:17px;}
#PRbannerwrapper.con { min-height:360px; background-size: cover !important; }
.video-inner iframe {height:360px}
.story-image {float:left; width:100%; margin-right:0; margin-bottom:15px;}
.calendar-event:nth-child(4n+0) {margin-right:0}
#nav-more-level3{display:block;}
.pr-bottom .pr-title, .pr-introtext{width:100%;border: 0px solid #ccd4e4;text-align:left;padding-bottom:20px;}
.pr-bottom{padding-bottom:00px;}
.prshare-div{width:100%;}
.pr-introtext{padding-left: 0px;}
.story .read-more{ left:20px; }
#bridging-the-digital-divide #gallery-1 .gallery-item {width: 30%;}
.mogalakwena-image {width:100%}
}

@media all and (min-width: 900px) and (max-width: 1200px) {
#contentwrapper .images-main-container ul li{font-size: 1.2em;}
p.boddesignation {line-height:15px}
#twitterfeed .bx-viewport{width:84%!important}
    #sociallinks ul li {padding-left:10px}
    .item-fullImage-content .item-content{width: 50%;}
    .sharing-tools{padding: 10px 0px;}    
.key-assests-item .story-desc p{display:block !important;}
.twocollinks li{font-size:1.6em !important;line-height:16px;}
}
    
    
 /*--------- iPad Portrait and large Tablets Portrait ---------*/
 
 
@media all and (min-width: 768px) and (max-width: 991px) {
.suppliers-title-box p { font-size: 1.8em !important;}
.commonradhighchart {
    width: 33% !important;
}
.item-content-left {  padding-right: 30px;}
.img-right .maincontent-innerleft{padding-left:30px;}
.history-year.alternate .history-mainContent{max-width:350px;}
.history-year.alternate .history-item-bg{background-position: 65% center !important;}
.history-item-bg {background-position: 29% center !important;    background-size: 200% auto !important; min-height: 600px;}
.history-mainContent {    max-width: 300px;}
.history-title > p { font-size: 6.4em; line-height: 70px;}
.history-introtext > p { font-size: 1.8em; line-height: 26px;}
.history-content > p {font-size: 1.4em; line-height: 24px;}
.address-content { padding-top: 40px;}
.feedbackformlatest-projects-updateCheckboxContainer{padding-left: 0; float:left; width:100%}    
    .video-contentpage-content { float: left; padding-top: 20px; width: 100%;  }
.our-blog{padding-top:20px;}
.campaign-image-caption{width:100%;padding-top:20px;}
.Campaign .bannerTitle{width: 100%;}
 .Campaign .bannerTitle > p{width: 70%;}
#ContentWrapper .page-title-sharing{padding-left:15px;padding-right:15px;}
#ContentWrapper .page-title-sharing .container{padding-left:0px;padding-right:0px;}
.twocolright{margin-top:30px}
.twocollinks img{width:auto}
.download-image {float: left;margin-top: 30px;width: 100%;}
/*#contentwrapper .images-main-container ul li{font-size: 1.2em;}*/
.prshare-div{width:100%;padding:0 125px;}
.contactItem {float: left;padding-bottom: 5%;width: 50%;}
.rhs-links-circle{display:none !important;}
span.related-link-box{ font-size: 1.4em;width: 124px;}
.leadership-content .bx-viewport{height:auto !important;}
.key-assests-content .bx-viewport{height:auto !important;}
.leadership-mainContent .our-stories.active .small-bod-content .hidden-content{display:block !important;}
.slimScrollDiv {padding-bottom: 20px;}
.our-stories.active .key-assests-item > img {float: right;width: 50%;}
.key-assests-content .our-stories.active .story-desc{ position: relative;width: 50%;float: left;min-height:382px;}
    #ContentWrapper .container{padding-left:15px;padding-right:15px;}
    .item-content-right > img{width: 100%;height: auto;}
    .item-fullImage-content .item-title{width: 60%;}
    .bannerTitle{width: 80%;/*41%*/}
#PRbannerwrapper .bannerTitle{width:100%;}
    .bannerText{width: 100%;}
    /*.bannerContent{padding-top: 14%;}*/
    /*#bannerwrapper{min-height: 474px;}*/
    #ContentWrapper #bannerwrapper {min-height: 474px;}
    #Homepage #bannerwrapper{min-height: 1px;}
    .item-fullImage-content .item-content{width: 50%;}
   
    .item-fullImage-content .item-title span.title-text{width:56%;}
    .talkTous .talk-to-us{top:34px; }
    .leadership-mainContent .bodsliderWrapper.active .small-bod-item{width:46%;}
.leadership-mainContent .bodsliderWrapper.active .boditem-wrapper > img{ width: 50%;float: right;}
.leadership-mainContent .bodsliderWrapper.active .small-bod-content{position: relative;width: 50%;min-height:448px;padding-bottom:0;}
.leadership-mainContent.divscroll{padding-bottom:10px;}
.leadership-mainContent .small-bod-content .hidden-content{text-transform: none;}
.leadership-mainContent .small-bod-content .hidden-content p{margin-bottom:0; padding-bottom:20px;}
body#financial-results-centre .video-play {top:25%!important;}
body#financial-results-centre .video-play img {width:100%!important;}
 }
    
@media all and (max-width: 1200px) { 
	#twitterfeed .jta-tweet-text {line-height:14px} 
}



@media all and (max-width: 992px) {  
    .all-reports ul.tabs li {height:auto!important}
    .gray-box-title {line-height:23px; padding-right:20px}    
    .gray-box {width:49%; margin-top:10px; margin-bottom:20px}
    .row-1, #graybox-1 {margin-bottom:0}
    #graybox-2 {margin-left:2%}
    #annual-reporting #bannerwrapper {display:none}
    .related-box {min-height:1px}
    /*.calendar-event:nth-child(4n+0) {margin-right:0}*/
	.calendar-event {margin-right:19px}
    .overlay {top:122px}
    .share-ticker {/*background:none; height:auto;*/ padding:0 }
    .ticker > div { background:#edf0f5; margin-bottom:10px; float:left; width:49%}
    .ticker .ticker-1 {margin-right:2%}
    .banner-text h2 {font-size:5.6em; line-height:48px}
    body {background:none}
    .logo-wrapper {background-color:#fff; z-index:9999; min-height:76px; padding: 16px 15px 0 15px; position:fixed; top:0; left:0}    
    .logowrapper-device {min-height:46px; padding-top:11px;}
	.logowrapper-device .tag-line img {margin-top:4px;}
    .menu-link {/*width:50%; background-color:#ccd4e4; */padding: 17px 20px 16px 45px;}
    .menu-link.selected { background: url("~/media/Images/A/Anglo-American-Platinum/css/sprite.png") no-repeat scroll -541px -280px; color: #434343;}
    .menu-box {padding:0; background:none;}
    .menu-box #level2 {display:none}    
    .menu-box a {float:left; padding:23px 0 23px 60px; border-right:1px solid #b2bdd6}    
    .group-sites-xs {border:none !important; text-transform:uppercase; background:url(/~/media/images/A/Anglo-American-Platinum/css/icon-menu.png) no-repeat 15px center;}
    .group-sites-xs.active {background:url(/~/media/images/A/Anglo-American-Platinum/css/icon-menu-active.png) no-repeat 15px center; color:#434343;}
    .group-site-link{background-color:#edf0f5;width:50%;float:left;display:none;}
    /*.group-sites-xs img {margin-right:10px}*/
    .sub-menu-link {display:none}
    .tag-line {padding-right:100px;}
    /*#twitterfeed .bx-viewport{width:84%!important}*/
    /*#headerwrapper {padding:0 15px}*/    
    .banner-text  {width:83%!important; top:15%; }
    
    .talk-to-us {margin-top:10px}
    .our-stories {padding-bottom:20px}
.leadership-content .our-stories {padding-bottom:0px}
    #footerlinks ul li {width:auto; padding:8px 10px; font-size:1.3em}
    
    #footerwrapper > .row {padding-left:20px; padding-right:20px;}
    .twittContainer {padding-right:15px;}
    .twitt-bar { border:none; margin-bottom:10px}
    #sociallinks ul li {padding-left:10px}
/*    .bannerTitle p{ font-size:3em; line-height:38px; } */
.without-text-background-banner .bannerTitle p {width: 85%;}
}


    /*--------- All Small Tablets and Large Phones Global CSS ---------*/
    
    
    
@media (max-width: 767px) {
#platinum-group-metals .story-desc p {
    font-size: 1.2em;
    line-height: 16px;
}
.document-contentpage.container {padding-bottom:0px;}
#platinum-group-metals #bannerwrapper {
    background-position: -672px -87px !important;
}
.item-maincontent-greybox{width:100%;}
.images-main-container{padding-top:0;}
 .key-fact .key-box{min-height:1px; height:auto !important;}
.commonradhighchart {
    width: 100% !important;
}
.slider-box-text p{font-size:1.4em;}
.img-right .maincontent-innerleft{padding:0;}
.supplier-boxes .kbox {
    margin-bottom: 20px;
}
.suppliers-title {
    font-size: 1.6em ;
    line-height: 16px;
}
#MobiExtraShareItButton.ShareItButton {
    padding: 8px 18px;
}
.suppliers-title-box p { font-size: 1.6em !important;  line-height: 16px;}
.bg-overlay {  margin-top: 0; width: 100%;}
  .content-with-bg, .content-with-bg.bigBG {min-height:1px}    
    #ContentWrapper .content-with-bg .container.max1170 {padding:0;}
.ShareItContainer.last{ margin-right:50px;}
#TwitterShareItContainer{ margin:0; } 
.mobi-shareIcons.hide.visible-xs{ padding-left:10px; }
.ContentWrapper{min-height:1px;}
/*    #contentwrapper { margin-top: 20px;}*/
   #contentwrapper .one-col-content ul li{ font-size: 1.4em;}
    .video-title {padding:5px 7px; height:auto!important}
    #bannerwrapper {min-height:250px}
    .tags a {font-size:1.3em; line-height: 20px; padding-right: 10px;}
    .col-xs-6.story-item, .col-xs-6.video-item  {padding-right:10px}
    .col-xs-6.story-item.alt {padding-right:15px; padding-left:10px}
    .story-title {font-size:1.4em; line-height:14px;}
    
    .kbox .box1,.kbox .box2{margin-bottom:30px;}
    .faqitem-left,.faqitem-right{width:50%;}
    .faqgapitem-left,.faqgapitem-right,.faqtop-left,.faqtop-right{width:50%;}
    .tab-image img {width:100%; height:auto}
    .twocollinks span{width:92%;}
 	.twocollinks a {width:100%}
    .share-ticker {background:none; height:auto;}
    .history-mainContent {float: left;left: 0;padding: 0 15px;position: relative;top: 0%;width: 100%;max-width:100%;}
    .history-year.alternate .history-mainContent {left: 0;max-width: 100%;right: 0;text-align: left;top: 0;}
    .history-item-bg {background-position: 23% center !important;min-height: 700px;}
    .history-year.alternate .history-item-bg {background-position: 90% center !important;min-height: 700px;}
    .historyWrapper .bx-prev{top: 40% !important;}
    .historyWrapper .bx-next {top: 40% !important;}
    .history-introtext > p{font-size: 1.8em;line-height: 26px;}
    .history-content > p {font-size: 1.4em;line-height: 20px;}
    .history-title > p {color: #002478 !important;font-size: 4.5em;line-height: 50px;}
    .history-year.alternate .history-title > p, .history-year.alternate .history-introtext > p, .history-year.alternate .history-content > p {color: #000;}
    .overlayNeeded {background: none;}
    .overlayNeeded.text-color-black p, .overlayNeeded.text-color-blue p, .overlayNeeded.text-color-white p{padding:0}
    .historyWrapper .bx-pager.bx-default-pager{top: 620px;}
    .leadership-content .small-bod-item{padding-top:20px;}
    .gv-contentpage.container{padding-bottom:0px;}
        table tr td, table tr th, p {font-size:1.4em; line-height:18px}
        .ContentWrapper .item-content ul li {font-size:1.4em;}
        .ContentWrapper ul li {font-size:1.4em;}
        .gv-item.col-md-4 > p, .gv-top-content > p{font-size: 1.4em;line-height: 26px;}
    .campaign-image-caption > p{font-size:1.4em; line-height:45px;}
    #PRbannerwrapper {min-height:250px}
    #PRbannerwrapper .readMoreText > a {font-size:1.4em!important; padding:10px 7px}
    .stickyMood.search-mobi {top:93px; z-index:9999}  
    .search-mobi {position:fixed; top:121px}
    
    .video-item-content img{width:100%;}
    #ContentWrapper .page-title-sharing{padding-left:15px;padding-right:15px;}
    #ContentWrapper .page-title-sharing .container{padding-left:0px;padding-right:0px;}
    h1 {font-size:2.4em; padding: 15px 0 10px; line-height:24px;}
    .snapdown-title {padding:10px}
    .tabsDropDown, .tabs-container ul {width:100%}
    .tabsDropDown strong {font-size:1.3em}
    .gray-box-title {line-height:19px; font-size:167%; padding:0 10px 10px 10px}      
    .gray-box {padding:10px 0}
    .gray-box-body {padding:0 10px}
    .related-box-title {line-height:19px; font-size:167%; padding:10px } 
    .related-box-body {padding:10px}
    #tabbed-content ul.tabs li {font-size:1.35em; height:50px;}
    .tab-header {height:auto; padding-left:0; top:auto!important}
    .tab-title-left {width:100%; padding:10px}
    .tab-inner {padding-top:0}
    .tab-header, .tab-image {position:relative}
    .tab-body {min-height:1px; padding:10px}
    .twocolright{margin-top:30px}
    .twocollinks img{width:auto}
    .calendar-event {margin-right:30px!important}
    /*.calendar-event:nth-child(3n+0) {margin-right:0!important}*/
    .calendar-event {width:183px}
	.prshare-div{width:100%;}
    .group-site-link {display:none}
    .key-assests-item .hidden-content{margin-top: 0px;}
    .leadership-content .bx-viewport{height:auto !important;}
    .key-assests-content .bx-viewport{height:auto !important;}
    .ticker > div {background:#edf0f5; margin-bottom:10px; width:100%; margin-right:0}
    .homecontentwrapper {padding-bottom:20px}
    #the-board .content-wrapper .row {padding-bottom:0}
    .our-stories .story-desc.small-bod-content {padding:15px}
    .small-bod-content .boddesignation {line-height:15px}
    .talktous-container {border-top:1px solid #ccd4e4; padding-top:25px}
    #bannerwrapper .bx-pager a{background:url(/~/media/images/A/Anglo-American-Platinum/css/pager.png) 0px -2px no-repeat transparent;}
    #bannerwrapper .bx-pager a.last{background:url(/~/media/images/A/Anglo-American-Platinum/css/pager-last.png) 0px -2px no-repeat transparent;}
    #bannerwrapper .bx-pager .active{background:url(/~/media/images/A/Anglo-American-Platinum/css/pager.png) 0px -30px no-repeat transparent;}
    #bannerwrapper .bx-pager .active.last{	background:url(/~/media/images/A/Anglo-American-Platinum/css/pager-last.png) 0px -30px no-repeat transparent;}
    #bannerwrapper li img, #sliderbanner {height:200px; width:auto;}
    #slider-next, .banner-content  {display:none}
    .banner-text {width:70%}
    .banner-text h2 {font-size:2.5em; line-height:25px; padding-bottom:10px}
    .banner-text-bottom {display:block; padding:45px 15px 15px 15px; background:#f7f8fa}
    .banner-text-bottom p {font-size:1.6em; line-height:19px; padding:0; margin:0 }
    .banner-link a {padding:8px 10px}
    #bannerwrapper .bx-pager {bottom:-35px}
    
    #twitterfeed .jta-tweet-text, #twitterfeed .jta-tweet-actions {width:87%; float:left;}
    #twitterfeed .jta-tweet-text {line-height:19px;}
    .leadership-mainContent .small-bod-content{height: auto !important;position:relative!important;float:left;width: 100% !important;}
    .leadership-mainContent .small-bod-content.active{}
    .leadership-mainContent .small-bod-content p.boddesignation {color: #e2d8af;display: block !important;    margin-bottom: 0;}
	.leadership-mainContent .bodname {display: block !important;}
	.leadership-mainContent .small-bod-content .hidden-content{display: none;padding-top:20px;}
	.key-assests-item .story-desc p.story-title {margin-top:0px;display:block;}
	.key-assests-item .hidden-content {float: left;width: 100%;display:none;}
	.key-assests-content .our-stories .story-desc{position:relative;padding: 20px 20px 0;margin-top: -56px;float:left;height:auto !important;}
	.key-assests-item .story-desc p{margin: 20px 0;}
    .ip3-our-stories #onecol p img { height: auto !important; width: 100% !important;}
	.story-desc > span{margin-top: -7px;}
    .talkTous .talk-to-us{top:34px;}
    .rhs-links-circle{display:none !important;}
    h2.home-stories {margin:15px 0 13px 0px}
    #footerwrapper .row {margin-left:-15px; margin-right:-15px;}
    
    
    #logo {padding:0}
    .search-link {background:#fff}
    #footerlinks ul li {width:50%}
    #sociallinks {padding:0 0 15px 15px}
    #sociallinks ul {float:left}
    #sociallinks ul li {padding-left:0; padding-right:10px}    
    #ContentWrapper .container{padding-left:15px;padding-right:15px;}
    .item-content-right, .item-content-left{width: 100%;}
    .item-fullImage-content .item-title{width: 100%;}
    .item-fullImage-content .item-content{width: 65%;}
   
    .item-with-fullimage{background-position:60% center !important;}
    .contactItem {float: left;padding-bottom: 5%;width: 100%;}
    .bannerText{width: 100%;}
    #Homepage #bannerwrapper{min-height: 1px;}
    .item-fullImage-content .item-title span.title-text{width: 48%;}
    .item-fullImage-content .title-connector{padding-left: 0px;}
     .feedbackformcaptcha-codeCaptchaContainer, .feedbackformphone-txtboxTextboxContainer, .feedbackformemail-txtboxFreeTextEmailContainer, .feedbackformsurname-txtboxTextboxContainer, .feedbackformfirst-name-txtboxTextboxContainer {
        float: left;
        margin-bottom: 20px;
        width: 61.6%;
        }
     .feedbackformcaptchaLabelContainer, .feedbackformcomments-enquiryLabelContainer, .feedbackformphoneLabelContainer, .feedbackformemail-addressLabelContainer, .feedbackformsurnameLabelContainer, .feedbackformfirst-nameLabelContainer {
      color: #434343;
      float: left;
      font-size: 1.4em;
      font-weight: bold;
      line-height: 22px;
      width: 38.4%;
  }
  .feedbackformSubmitButtonContainer {
      float: left;
      padding-left: 19%;
  }
  #feedbackformlatest-projects-updateCheckbox {float:left}
  .feedbackformlatest-projects-updateCheckbox label {float:left; width:80%}
  .feedbackformlatest-projects-updateCheckboxContainer {
      float: left;
      padding-left: 19%;
  }
  .video-contentpage-content {
    float: left;
    padding-top: 20px;
    width: 100%;
	}
    .feedbackformlatest-projects-updateCheckboxContainer {float: left;padding-left: 0;}
    .address-content {padding-top: 40px; }
    .gv-top-content > p{width: 100%;}
    .gv-item{   padding-bottom: 27px; }
    .feedbackformphoneLabelContainer, .feedbackformsurnameLabelContainer {   padding-left: 0; }
    .iframeWrap > iframe { height: 194px; width: 290px; }
    .bannerTitle p{ font-size:2.5em; line-height:27px; }
	.story .read-more{display:block;}
  .ShareItSocialBookmarkDiv.p-interest a{	background: url("/~/media/Images/A/Anglo-American-Platinum/css/pinl-prshare-small.png") no-repeat center center !important; background-size:28px 28px!important; width: 28px !important; height:28px !important;}
.ShareItSocialBookmarkDiv.p-interest a:hover{background: url("/~/media/Images/A/Anglo-American-Platinum/css/pinl-prshare-small.png") no-repeat center center !important; background-size:28px 28px!important; width: 28px !important; height:28px !important;}
.ShareItSocialBookmarkDiv.p-interest a img, .ExtraShareItFloatDiv .p-interest a img {height:28px!important}
    
}
    
@media (min-width: 640px) and (max-width: 767px) {
    .bannerTitle h2{font-size:6em; line-height:60px;}
    .bannerTitle{width: 36%;}
    #PRbannerwrapper .bannerTitle{width:100%;}
    #PRbannerwrapper .bannerTitle > p, #PRbannerwrapper.Storybannerwrapper .bannerTitle > p{font-size: 2.4em;line-height: 30px;}
    .bannerText p{font-size: 3em;line-height: 36px;}
    .bannerContent{padding-top: 22%;}
    .leadership-mainContent .bodsliderWrapper.active .small-bod-item{width:46%;}
    .leadership-mainContent .bodsliderWrapper.active .small-bod-item{padding-left:0;}
    .key-assests-item img {height: auto;width: 100%;}
    #MobiExtraShareItContainer:hover #MobiExtraShareItFloatDiv{display:block;}
    #MobiExtraShareItContainer:hover #MobiExtraShareItButton{padding-bottom:15px;background-color:#8c9ec2}
    }
    @media all and (max-width: 360px) {
    #footerwrapper > .row {padding-left:10px; padding-right:10px;}
    #sociallinks ul li {padding-right:7px}
    .feedbackformcaptcha-codeCaptchaCode {margin-left:-45px;}
	body#financial-results-centre .video-play {top:100%!important;}
body#financial-results-centre .video-play img {width:50%!important;}
    }
    @media all and  (max-width:640px){   
    .feedbackformResetButtonContainer {padding-left:7px}
    .video-title {position:absolute; bottom:0; left:0; height:auto}
    .video-title > p {padding-bottom:10px}
    .small-bod-content .bodname {margin-bottom:5px; padding:0}
    .download-image {padding-top:5px;}
    .image-gallery-container .our-stories .story-desc.small-bod-content {padding-bottom:10px}
    .story .story-desc {height:auto;}
     .story-desc p {margin-bottom:0}
     .bod-container .anglo-small-bod-container .small-bod-content {padding:10px!important;}
     .lowresbtndownload{background: url("/~/media/Images/A/Anglo-American-Platinum/css/image-dwn-320.png") no-repeat scroll center center transparent; height: 41px;width: 58px;}
.highresbtndownload{background: url("/~/media/Images/A/Anglo-American-Platinum/css/high-image-dwn-320.png") no-repeat scroll center center transparent; height: 41px; width: 58px;}
.lrsimg{padding: 0px 0;margin-top: 0 !important;}
.hrsimg{padding: 0px 0;margin-top: 0 !important;}
    #PRbannerwrapper.con {min-height:220px; background-position:60% 100%!important}
    .bannerText p{font-size:1.4em;}
    .video-inner iframe {height:220px}
    .campaign-images .bx-next, .campaign-images .bx-prev {width:40px; height:40px; background-size:cover}
    #auto-top-link {bottom:0!important; right:0!important}
    .cl-desc {min-height:1px}
    .twitter-talk-button {float:left; width:100%; text-align:center; background-color:#002478}
    #fullnametxt {margin-left:0}
  .video-play{top:52%;}
    .calendar-event,  .calendar-event:nth-child(3n) {width:48%!important; margin-right:4%!important; padding-top:0; margin-bottom:10px}
    .calendar-event.alt, .calendar-event.calendar-event-instruction {margin-right:0!important}
    .cl-date {font-size:3em; line-height:33px;}     
    .cl-outlook, .cl-title {font-size:1.4em; line-height:16px;}
    .cl-body {padding:12px 8px 0}
    .tab-image img {max-width:150%; height:auto}
    .bod-menu-view {top:10px!important;}
    /*.bodintrotext {right: 8px!important; top: 80px!important;}*/
     /*.logo-wrapper {min-height:62px; padding: 10px 15px 0;}*/
    .search-link {width:38px; height:38px;}
    .search-link img {max-width:100%}
    .search-link.selected {height:47px}
    .search-mobi #SearchButtonContainerMobi {height:38px; width:44px; top:-2px;}
    #SearchButtonContainerMobi input {width:100%; height:auto}
    
    .groupSitesContainerMobi {top:105px}
}


    /*--------- All Mobiles Portrait and Landscape Global CSS ---------*/
    
@media all and (max-width:639px){

	body#financial-results-centre .video-play {top:150%!important;}
body#financial-results-centre .video-play img {width:100%!important;}
#platinum-group-metals #bannerwrapper{background-position: -672px -141px;}

    .slider-box-text, #slider-marketing .slider-box-text { padding: 20px 23px 50px;}
    /*.bx-pager .fix-tooltip {visibility:hidden}*/
    .cl-body {padding: 12px 6px 0;}
    .historyWrapper .bx-pager.bx-default-pager{top: 320px;}
    .historyWrapper .bx-prev{left: 10px !important;top: 30% !important;}
    .historyWrapper .bx-next {right: 10px !important;top: 30% !important;}
    .history-item-bg {
        background-position: 22% center !important;
        background-size: 300% auto !important;
        min-height: 400px;
    }
    .history-year.alternate .history-item-bg{min-height: 400px;}
        .feedbackformSubmitButtonContainer{padding-left: 0;}
    .key-assests-item {
        float: left;
        margin-bottom: 20px;
        margin-left: 0 ;
        margin-right: 0;
        margin-top: 0 ;
        width: 100%;
    }
    #key-assests-item-2{margin-left: 0 ;margin-right: 0;margin-bottom: 20px;}
    .video-title > p {font-size: 1.2em; line-height:14px} 
    .video-category-title > p{font-size:1.2em; line-height:14px}
   
    
    .twocollinks li{font-size: 1.6em !important;}
    h2{font-size: 2.8em;line-height: 30px;}
    .intro-text > p, .two-col-content > p{font-size:1.4em !important;line-height: 18px;}
    h3{font-size: 1.6em;line-height: 22px;}
.two-col-content li{font-size:1.4em !important;line-height: 18px !important;;margin-bottom: 10px;}
    .eventsubscriptionbox p {float:none; margin-bottom:10px; line-height:17px}
    .events-subscription p strong {float:left; width:100%}
    .eventsubscriptionbox input[type="image"] {margin:0}
   /* .calendar-event, .calendar-event:nth-child(3n+0){margin-right:30px!important}*/
    .prshare-div{padding: 0 30px;height:220px;}
    .prshare-div > a{border: 5px solid #193985;margin-bottom: 10px;margin-right: 5px;}
    .prshare-div > a:hover{border: 5px solid #667dad;}
    .prshare-div img{ height: auto;width: 100%;}
    .item-readMore {margin-top:10px; padding-bottom:15px;}
    .small-bod-content{padding:10px;}
    .small-bod-content .bodname{/*font-size:1.2em;*/line-height:13px;}
    .story .read-more {font-size:1.2em;line-height:13px; bottom:5px; left:5px;}
    .small-bod-content .boddesignation{/*font-size:1.2em;*/ line-height:13px;}
    .small-bod-content .small-bod-link{font-size:1.2em;}
    .tabs-container ul li a{font-size:80%; min-height: 34px; padding:10px}
    .tabs-container ul li{ height: 67px;margin-bottom: -11px;}
    .bod-menu-view{height:33px!important;width:34px!important;background-size:100%;}
    .bodintrotext {right: 10px!important; top: 50px!important;font-size: 93%;width:40%;}
    .bodintrotext p.anglo-bod-name{font-size:1.7em;margin-bottom:0px;line-height:18px;}
    .bodintrotext p.anglo-bod-designation{font-size:1.2em;line-height:12px;}
     .copyright a{float:none; margin-top:0; }
     .copyright p{font-size:1.2em}     
    
     #the-board .our-stories .story-desc {height:40px;}
}


@media (min-width: 320px) and (max-width: 639px) {
	
	

	
.flowchart td.td-with-content{font-size:1.2em;}
    #ContentWrapper .bannerTitle h2{font-size:4em; line-height:40px;}
    #ContentWrapper .bannerText p{font-size: 2em;line-height: 26px;}
    #ContentWrapper .bannerContent{padding-top: 15%;}
    #ContentWrapper .bannerTitle{width: 48%;margin-bottom: 20px;}
    #PRbannerwrapper .bannerTitle{width: 100%;margin-bottom: 20px;}
    #PRbannerwrapper .bannerTitle > p, #PRbannerwrapper.Storybannerwrapper .bannerTitle > p{font-size: 2.4em;line-height: 30px;}
    #ContentWrapper #bannerwrapper{min-height: 237px;}
    #Homepage #bannerwrapper{min-height: 1px;}
    
    .item-content > p, .item-fullImage-content .item-content > p {font-size: 1.4em;line-height: 20px;}
    .item-fullImage-content .item-content {width: 100%;}
    .item-title{width: 100%;}
    .item-with-fullimage{background-position:65% center !important;}
    .item-content-right > img{height: auto;width: 100%;}
    .item-Detailcontent .item-content{width: 100%;}
    .mobi-shareIcons.hide.visible-xs img {height: 30px !important;width: 32px !important;}
    .mobi-shareIcons.hide.visible-xs > span{display: none;}
    
    span.related-link-box{width: 100px;font-size: 1.2em;}
    .title-connector a{margin-left: 0px;}
    .item-title span.title-text{font-size: 2em;line-height: 24px;}
    .related-links-content li{padding: 20px 20px 0;font-size: 1.6em;}
    .related-links-content li.last{padding: 20px;}
    .related-links-content{width: 180px;}
    .key-assests-content .our-stories .story-desc{padding:20px 20px 0;}
    .key-assests-item .story-title{margin-bottom: 28px;margin-top: 0px;}
    .leadership-mainContent .small-bod-item{width:100%;margin:0 0 20px 0;}
    .talkTous .talk-to-us{top:34px;width:280px;}
    .talkTous .talk-to-us p{font-size: 1.4em;line-height: 16px;}
    #MobiTwitterShareItContainer{ margin-right: 50px;}
    #MobiExtraShareItButton.ShareItButton{padding: 7px 15px;}
    #MobiExtraShareItButtonDiv.ShareItButtonDiv{ top:-3px; }
    #MobiExtraShareItButton img{height: 20px !important;width: 20px !important;}
    #MobiExtraShareItFloatDiv{width:290px;top: 34px;padding:10px 20px;}
    .mobi-shareIcons.hide.visible-xs{padding: 3px 0 0;}
    .key-assests-item img {height: auto;width: 100%;}
    .story-desc > span{margin-top: -5px;}
    .leadership-mainContent .small-bod-item{padding-left:0;}
    #MobiExtraShareItContainer:hover #MobiExtraShareItFloatDiv{display:block;}
    #MobiExtraShareItContainer:hover #MobiExtraShareItButton{padding-bottom:10px;background-color:#8c9ec2}
    .key-assests-item .hidden-content {float: left;width: 100%;display:none;}
    .item-fullImage-content .title-connector a{margin-left:0;}
    .contactAddress > p, .key-assests-item .story-desc p, .leadership-mainContent .small-bod-content p{font-size:1.4em;line-height:20px;}
    .leadership-mainContent .small-bod-content .hidden-content{margin-top:20px;}
    .key-assests-item .story-desc p.story-title{line-height:26px;}
    .contactsContent{padding: 30px 0 10px;}
    .item-readMore > a{font-size:1.4em;}
    #PRbannerwrapper .bannerTitle > p, #PRbannerwrapper.Storybannerwrapper .bannerTitle > p{width:95%; font-size: 2.0em;line-height: 24px;}
	body#financial-results-centre .video-play {top:150%!important;}
body#financial-results-centre .video-play img {width:100%!important;}
}
@media (max-width: 480px) {
    .our-stories .story-desc.small-bod-content {height:auto!important}
    .ip3-site-services .onecol a {word-wrap:break-word}
    .tabsDropDown strong { letter-spacing:-1px;}
    .story, .small-bod-item  {width:100%; padding:0!important}
    .story-item, .video-item  {width:100%;}
   
    .tabsDropDown.videotabs{height: 40px;}
.small-bod-content .boddesignation{margin-bottom:10px}
    #fullnametxt {margin-left:0}
    .loginbox span {margin-bottom:10px}
    .item-close {right: 16px; top: 8px; width: 44px;  height:43px; background-size:cover}
    .tabs-container ul li a {padding:7px!important; font-size:80%}
    .menu-link.mobile {width:45%}
    .group-site-link {width:55%}
		body#financial-results-centre .video-play {top:100%!important;}
body#financial-results-centre .video-play img {width:50%!important;}
}

@media (max-width: 535px) {
.products-slider .slider-box{width:100%;}
body#financial-results-centre .video-play {top:150%!important;}
body#financial-results-centre .video-play img {width:100%!important;}
}

@media (max-width: 400px) {
body#financial-results-centre .video-play {top:55%!important;}
body#financial-results-centre .video-play img {width:100%!important;}
}

@media only screen and (max-width: 640px) and (orientation : landscape) {
body#financial-results-centre .video-play {top:95%!important;}
body#financial-results-centre .video-play img {width:100%!important;}
}